RubyGems Navigation menu

learnosity-sdk 0.2.1

SDK to interact with Learnosity APIs

Versiones:

  1. 0.2.1 - January 08, 2020 (30 KB)
  2. 0.2.0 - August 12, 2019 (30 KB)
  3. 0.1.0 - May 10, 2017 (30 KB)

dependencias de Runtime (1):

dependencias de Development (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.9
  • Propietarios:

    Subida por:

    Autores:

    • Olivier Mehani, learnosity

    SHA 256 checksum:

    b733c5acef8dbb15d8410278b0ada9daa4674c6c9d254af8d8757cfca95ad082

    Total de descargas 59.323

    Para esta versión 17.409

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: